Subject: bug#15735: 24.3.50; `find-library' completion bug

From: Drew Adams <[email-masked]>
Date: Mon, 28 Oct 2013 07:39:13 -0700 (PDT)

> Maybe the difficulty raises from the fact of the prefic being part
> of the directory name, which seems causing conflict?

Sorry, not sure what you mean.  Dunno whether there is any conflict.
I just didn't expect that it would successfully complete to a directory
that is not in `load-path', and hence cannot possibly contain libraries
that are in the `load-path'.

IOW, I was thinking that Emacs should be able to tell me, at completion
time, what it tells me if I hit RET for that directory: no library.